## python-librt 0.2.1

=== debian/changelog ===
python-librt (0.2.1-1) unstable; urgency=low

  * Initial release; Closes: #1117601

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 08 Oct 2025 09:37:17 +0000
