=== debian/control ===
Source: python-librt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools,
               pybuild-plugin-pyproject,
               python3-all-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-librt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-librt.git
Homepage: https://github.com/mypyc/librt

Package: python3-librt
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Mypyc runtime library
 This library contains efficient C implementations of various Python standard
 library classes and functions. Mypyc can use these fast implementations when
 compiling Python code to native extension modules.
 .
 Mypyc compiler is a part of the "mypy distribution":
 https://pypi.org/project/mypy
