## python-librt 0.3.0

=== debian/changelog ===
python-librt (0.3.0-2) unstable; urgency=medium

  * d/rules: reduce optimization level on armhf to work-around Bus error
  * d/rules: don't ship the smoke_tests.py in /usr/lib/python3/dist-packages

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 29 Oct 2025 16:18:17 +0100

python-librt (0.3.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: use pytest for testing.
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/upstream/metadata: added

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 29 Oct 2025 12:23:25 +0100
