=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=librt
export PYBUILD_TEST_ARGS=smoke_tests.py

ifeq "$(DEB_HOST_ARCH)" "armhf"
	export DEB_CFLAGS_MAINT_APPEND=-O0
else
	export DEB_CFLAGS_MAINT_APPEND=-O3
endif

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian -name smoke_tests.py -delete
