## python-librt 0.4.0

=== debian/changelog ===
python-librt (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Removed armhf compilation workaround.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 31 Oct 2025 16:57:34 +0100
