=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
                python3-setuptools,
                pybuild-plugin-pyproject,
                python3-all-dev,
+               python3-pytest <!nocheck>,
+               python3-mypy-extensions <!nocheck>,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-librt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-librt.git
