=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=librt
export PYBUILD_TEST_ARGS=smoke_tests.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian -name smoke_tests.py -delete
