## python-librt 0.5.0

=== debian/changelog ===
python-librt (0.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 11 Nov 2025 15:41:40 +0100
