## python-librt 0.6.1

=== debian/changelog ===
python-librt (0.6.1-1) unstable; urgency=medium

  * New upstream version with fix for big-endian systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 13 Nov 2025 11:56:34 +0100

python-librt (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 12 Nov 2025 17:00:44 +0100
