## python-librt 0.6.2

=== debian/changelog ===
python-librt (0.6.2-1) unstable; urgency=medium

  * New upstream version.
  * d/rules & d/clean: move files around the way upstream does to enable
    building.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 28 Nov 2025 19:34:09 +0100
