=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+execute_before_dh_auto_configure:
+	cp lib-rt/* .
+
 execute_after_dh_auto_install:
 	find debian -name smoke_tests.py -delete
