## python-librt 0.7.3

=== debian/changelog ===
python-librt (0.7.3-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: add license for newly added base64 code
  * d/rules: adjust to new sdist layout

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Dec 2025 11:19:38 +0100
