## python-librt 0.8.1

=== debian/changelog ===
python-librt (0.8.1-1) unstable; urgency=medium

  * New upstream version. Closes: #1123946
  * Standards-Version: 4.7.3 (routine-update)
  * d/watch: update to version 5

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 03 Mar 2026 09:14:12 +0100
