=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all-dev,
                python3-pytest <!nocheck>,
                python3-mypy-extensions <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-librt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-librt.git
 Homepage: https://github.com/mypyc/librt
